@font-face {
	font-family: 'Tw Cen MT Condensed';
	src: url('Tw Cen MT Condensed.TTF') format('truetype'),;
	font-family: 'MoolBoran';
	src: url('MoolBoran.TTF') format('truetype'),;
	font-style: normal;
}
.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}


.menu {	
	height: 50px;
	width: 1000px;
	display:block;
	margin-right:2px;

}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	height: 50px;
	background: url(../images/button_line.jpg) no-repeat right top;
}



.menu li a {
	display: block;
	padding: 0px 60px 0px 60px ;
	margin: 0px  2px 0px 0px;
	line-height: 50px;
	/*margin:13px 0px 13px 0px;*/
	text-decoration: none;

	/*border-left: 1px solid #cc0005;
	border-right: 1px solid #480101;*/
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 500PX;
	font-size: 14px;
	color: #fff;
	/*text-shadow: 1px 1px 1px rgba(F,F,F,.F);

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;*/
}

/*.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }*/

.menu li:hover > a { color: #fff; background: #333;
margin: 0px  2px 0px 0px; }
.currant{color:#fff;
background: #333;
margin:  0px  2px 0px 0px;
z-index:10000;

}


.menu ul {
	position: absolute;
	top: 40px;
	left: 0;
z-index:10000;
	opacity: 0;
	
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
	z-index:10000;
}

.menu li:hover > ul li {
	height: 42px;
	overflow: visible;
	padding: 0;
	
}

.menu ul li a {
	width: 130px;
	padding: 0px 0 0px 10px;
	margin: 0;
	z-index:10000;
	margin: 7px 0px 0px 1px;
	border: none;
	background:#ad0101;
	border-bottom: 1px solid #353539;
}

.menu ul li:last-child a { border-bottom: 1px solid #353539; }


.menu a.documents { background: url(../img/docs.png) no-repeat 6px center; }
.menu a.messages { background: url(../img/bubble.png) no-repeat 6px center; }
.menu a.signout { background: url(../img/arrow.png) no-repeat 6px center; }